Ventrilo Tech Support  

Go Back   Ventrilo Tech Support > Search Forums

Showing results 1 to 1 of 1
Search took 0.00 seconds.
Search: Posts Made By: shazam
Forum: Macintosh Client 12-06-2007, 01:33 AM
Replies: 23
Views: 27,359
Posted By shazam
Server Version error

"Incompatible version, Server is running version 3.0.2" error the last 2 weeks or so. Is this due to the update for mac not being out yet and will be fixed after this weekend?
Showing results 1 to 1 of 1

 
Forum Jump

All times are GMT -5. The time now is 02:26 AM.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2019, vBulletin Solutions, Inc.